body {
    font: 12px arial, sans-serif;
    text-align: center;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 2px;
}

a:link {
    text-decoration: none;
    color: black;
}

div {
position: absolute;
width: 60px;
height: 40px;
border: 2px solid grey;
border-radius: 4px 4px 4px 4px;
padding: 1px;
text-align: center;
color: black;
font-size: 7px; 
line-height: 1.4;
font-family: "Verdana", Times, serif;
background-color: white;
text-decoration: none;
overflow: hidden;
}
div.t {
	width: 30px;
    height: 10px;
	background-color: none;
	border: 0px;
	padding: 0px;
}

div.m {
background-color: #ddeeff;	
border-color: black;
}

div.k {
background-color: #ffeeff;	
border-color: black;
}

div.d {
background-color: #f8f8f8;	
border-color: #f8f8f8;
}

div.s {
width: 1000px;
height: 20px;
background-color: white;	
border-color: black;
border: 4px;
font-size: 12px; 
font-weight: bold;
}

p.gen {
position: absolute;
color: black;
border: 0px;
padding: 0px;
margin: 0px;
font-size: 8px; 
}

div.hjem {
width: 40px;
height: 20px;
border: 3px;
text-align: center;
color: red;
font-size: 12px; 
line-height: 1.4;
font-family: "Verdana";
font-weight: bold;
background-color: white;
text-decoration: none;
overflow: hidden;
top: 10px;
left: 10px;
}


p.henny {
position: absolute;
color: black;
font-size: 24px; 
font-family: "Verdana", cursive;
font-weight: bold;
font-style: italic;
text-decoration: none;
top: 50px;
left: 200px;
}

div.top {
position: absolute;
width: 1800px;
height: 81px;
border: 0px solid grey;
    border-radius: 0px;
padding: 0px;
text-align: left;
top: 0px;
left: 0px;
    
}

